doc.lot.show
Prev | ToC/LoT/Index Generation | Next

## doc.lot.show

`doc.lot.show` — Specifies the Lists of Titles to display

## Synopsis

          <xsl:param name="doc.lot.show">figure,table</xsl:param>

## Description

Specifies which Lists of Titles should be printed after the Table of Content. The value is a comma separated list of the LoTs to show. The supported LoTs are "figure", "table", "equation", and "example". The list order represents the LoTs order in the output document.

Prev | Up | Next
ToC/LoT/Index Generation | Home | doc.toc.show